<!DOCTYPE html>
<html lang="en">
<head>
    <script src="../ml/ml1.js"></script>	
    <script src="../ml/ml2.js"></script>
    <script src="../ml/ml3.js"></script>
    <script src="../js/socket.io.js" type="text/javascript"></script>
    <link rel="stylesheet" href="../css/turin.css" >
    <link rel="icon" type="image/jpg" href="../img/torredeturin.PNG">
    <script src='https://unpkg.com/tesseract.js@v2.1.0/dist/tesseract.min.js'></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.7.1/chart.min.js"></script>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body class="body">
    <!-- Seccion de camaras  -->
    <video hidden autoplay="true" id="video"></video> <!-- etiqueta de video lleva un Hidden para esconder -->
    <canvas id="CanvasFHD" width="1920px" height="1080px"></canvas>
    <canvas id="Canvascut" width="316" height="857"></canvas> 
    <canvas id="Canvascut2" width="1023" height="228"></canvas> 

    <!-- Canvas para ver los cuadrantes-->
    <canvas id="Cuadrante1" width="220" height="140"></canvas> 
    <canvas id="Cuadrante2" width="220" height="140"></canvas> 
    <canvas id="Cuadrante3" width="220" height="140"></canvas> 
    <canvas id="Cuadrante4" width="220" height="140"></canvas> 
    <canvas id="Cuadrante5" width="220" height="140"></canvas>
    <canvas id="Cuadrante6" width="220" height="140"></canvas>
    <canvas id="Cuadrante7" width="220" height="140"></canvas>

    <!-- Canvas para tesseract -->
    <canvas id="tesser" width="156" height="229"></canvas>
    <canvas id="tesser2" width="200" height="250"></canvas>
    <canvas id="tesser3" width="274" height="142"></canvas>


    <canvas id="DO1" width="165" height="268"></canvas>
    <canvas id="DO1c2" width="270" height="200"></canvas>

    <!--<div>
    <img id="fondo" src="/img/derecha.jpg"> 
        </div>-->
    <div> 
        <img id="IA_logo" src="/img/AI_lab_logo.jpg" onclick="Sequence()">
    </div>
    <div>
        <img id="Sanmina" src="/img/sanmina.jpeg">
    </div>
    <div>
        <img id ="Nokia" src="/img/nokia.jpg">

    </div>
    <div>
    <img id="mundito" src="/img/mundito.jpg">
    </div>
    <!--    InputBox     -->
    <form>
        <label for="fname" id="letras">Scan Serial</label>
        <input type="text" id="myinput" placeholder="Serial" maxlength="13" onkeydown="valorinput()">
        <button type="button" id="btniniciar" onclick="Sequence()">Iniciar</button>
    </form>
  


<script src="../js/main.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
<script src="../js/sweetAlert.js"></script>
<script src="../js/teseracto.js"></script>
</body>
</html>